Tecnología 21

BlackBerry 10: Dispositivos actuales no podrán actualizarse

No sé cuántos usuarios de BlackBerry estén leyendo esta nota, pero si alguno de ustedes tiene uno de esos móviles y espera que su equipo pueda ser actualizado al sistema operativo BlackBerry 10, entonces prepárense a leer una mala noticia. Resulta que, en confirmación a todos los rumores que habían empezado a circular desde algún […].

Jorge Verastegui / 02.05.2012 / 12:34 pm

blackberry 10 actualizacion

No sé cuántos usuarios de BlackBerry estén leyendo esta nota, pero si alguno de ustedes tiene uno de esos móviles y espera que su equipo pueda ser actualizado al sistema operativo BlackBerry 10, entonces prepárense a leer una mala noticia.

Resulta que, en confirmación a todos los rumores que habían empezado a circular desde algún tiempo atrás, RIM no hará posible que los actuales dispositivos BlackBerry cuenten con una actualización disponible para la nueva versión BlackBerry 10. Eso quiere decir que si tienes un equipo con BlackBerry 7, y quieres pasarte a BB10, la única forma que tienes para lograrlo es adquiriendo uno de los próximos móviles que saldrán al mercado a finales de año, y que ya cuenten con esta plataforma instalada desde su fabricación.

¿Cuál habrá sido el motivo por el que RIM ha tomado esa decisión? No se sabe, pero lo cierto es que no es la primera vez que ocurre algo así, ya que en el pasado, Microsoft utilizó una estrategia similar con Windows Mobile, al momento de lanzar Windows Phone y ya todos conocemos los resultados de esa movida. ¿Ocurrirá lo mismo con BlackBerry? Ustedes qué piensan.

Fuente: Slash Gear

Compartir noticia

TECNOLOGÍA 21

Medio especializado en publicaciones tecnológicas con enfoque en negocios desde 2007.

Nuestro alcance principal comprende Iberoamérica.

Reservar atención online

SERVICIOS

Publicidad para empresas
Coberturas y entrevistas
Consultas y reservas online

RESERVAR ATENCIÓN

Noticias de tecnología y negocios
Enlaces Archivo / Condiciones

Estás viendo: “BlackBerry 10: Dispositivos actuales no podrán actualizarse